devel/p5-Devel-REPL - The NetBSD Packages Collection

Modern Perl interactive shell

The Perl 5 module Devel::REPL provides a modern perl interactive shell.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/p5-File-HomeDir devel/p5-Moose devel/p5-MooseX-AttributeHelpers devel/p5-MooseX-Getopt devel/p5-MooseX-Object-Pluggable devel/p5-Task-Weaken devel/p5-namespace-clean www/p5-App-Nopaste devel/p5-B-Keywords devel/p5-Data-Dumper-Concise devel/p5-Data-Dump-Streamer devel/p5-File-Next devel/p5-Lexical-Persistence devel/p5-Module-Refresh devel/p5-PPI sysutils/p5-Sys-SigAction lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Devel-REPL-1.003028nb5.tgz
NetBSD 8.0earmv7hfp5-Devel-REPL-1.003028nb5.tgz
NetBSD 8.0earmv7hfp5-Devel-REPL-1.003028nb5.tgz
NetBSD 8.0i386p5-Devel-REPL-1.003028nb5.tgz
NetBSD 8.0i386p5-Devel-REPL-1.003028nb5.tgz
NetBSD 8.0i386p5-Devel-REPL-1.003028nb5.tgz
NetBSD 8.0powerpcp5-Devel-REPL-1.003028nb5.tgz
NetBSD 8.0powerpcp5-Devel-REPL-1.003028nb5.tgz
NetBSD 8.0powerpcp5-Devel-REPL-1.003028nb5.tgz
NetBSD 8.0x86_64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 8.0x86_64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0aarch64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0aarch64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0aarch64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0alphap5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0alphap5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0alphap5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0earmv6hfp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0earmv6hfp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0earmv6hfp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0earmv6hfp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0earmv7hfp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0earmv7hfp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0earmv7hfp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0earmv7hfp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0i386p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0i386p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0i386p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0mips64ebp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0mips64ebp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0mips64ebp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0powerpcp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0powerpcp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0sparc64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0sparc64p5-Devel-REPL-1.003028nb4.tgz
NetBSD 9.0sparc64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0sparc64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0sparcp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0sparcp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0sparcp5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0x86_64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0x86_64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0x86_64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0x86_64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0x86_64p5-Devel-REPL-1.003028nb5.tgz
NetBSD 9.0x86_64p5-Devel-REPL-1.003028nb5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.